Bug 1660186 - [RFE] Basic Alerting: Cephmetrics-Ceph-ansible Deployment
Summary: [RFE] Basic Alerting: Cephmetrics-Ceph-ansible Deployment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Boris Ranto
QA Contact: Uday kurundwade
Aron Gunn
URL:
Whiteboard:
Depends On: 1656530 1660185
Blocks: 1730176
TreeView+ depends on / blocked
 
Reported: 2018-12-17 17:57 UTC by Ernesto Puerta
Modified: 2020-01-31 12:46 UTC (History)
8 users (show)

Fixed In Version: ceph-ansible-4.0.0
Doc Type: Enhancement
Doc Text:
.{storage-product} Dashboard alerts {storage-product} Dashboard supports alerts based on Ceph metrics and configured thresholds. The Prometheus AlertManager configures, gathers, and triggers the alerts.
Clone Of: 1656530
Environment:
Last Closed: 2020-01-31 12:45:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:11 UTC

Comment 5 Boris Ranto 2019-02-20 19:50:06 UTC
This is part of the PR to merge dashboard-ansible and ceph-ansible:

https://github.com/ceph/ceph-ansible/pull/3426

Comment 9 Madhavi Kasturi 2019-12-17 11:31:38 UTC
With ceph version 14.2.4-85.el8cp ,Ceph-ansible deploys the alertmanager as per the comment in the description.

Moving this BZ to verified.

Comment 13 errata-xmlrpc 2020-01-31 12:45:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.